Commit 180462f5 authored by Sam Hocevar's avatar Sam Hocevar

* ./debian/control: changed the libvlc0-dev section to libdevel (to match

    the Debian installer's override file).
  * ./debian/woody-buildpackage: updated accordingly.
parent a99dcf71
vlc (0.5.3-2) unstable; urgency=low
* Changed the libvlc0-dev section to libdevel.
-- Samuel Hocevar <sam@zoy.org> Fri, 11 Apr 2003 21:14:07 +0200
vlc (0.5.3-1) unstable; urgency=low
* New upstream release.
......
......@@ -20,7 +20,7 @@ Description: a complete multimedia player
from various network sources.
Package: libvlc0-dev
Section: devel
Section: libdevel
Architecture: any
Depends: vlc (= ${Source-Version}), ${shlibs:Depends}
Description: development files for VLC
......
#! /bin/sh
# $Id: woody-buildpackage,v 1.13 2003/04/09 11:43:03 sam Exp $
# $Id: woody-buildpackage,v 1.14 2003/04/11 19:15:36 sam Exp $
# Build VLC on a Debian woody system
set -x
......@@ -25,6 +25,7 @@ sed -e 's/^vlc (\([^)]*\)-\([^-)]*\))/vlc (\1-0woody.\2)/' \
# libglib2.0-0 (workaround for mozilla-dev's bad deps)
# change Section: gnome with Section: graphics
# Section: kde with Section: kde
# Section: libdevel with Section: devel
sed -e 's/liba52-[^-]*-dev/a52dec-dev (>=0.7.3)/' \
-e 's/libdv[0-9]*-dev/libdv-dev/' \
-e 's/kdelibs[0-9]*-dev/kdelibs-dev/' \
......@@ -40,6 +41,7 @@ sed -e 's/liba52-[^-]*-dev/a52dec-dev (>=0.7.3)/' \
-e 's/, libglib2.0-0[^,]*//' \
-e 's/Section: gnome/Section: graphics/' \
-e 's/Section: kde/Section: graphics/' \
-e 's/Section: libdevel/Section: devel/' \
< debian/control > debian/control.woody
# rules: remove wxwindows stuff
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment